local fn = _gn(0x34F008A7E48C496B)
--- Valid indices: 0 - 3
-- Index 1 always returns a `hogtied` config, doesn't matter the entity.
-- It's for humans only and the ped must be resurrected first if it's dead.
function Global.GetOptimalCarryConfig(entity, index)
	return _in2(fn, entity, index, _ri)
end
